[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=MPW Police Ford Taurus Unmarked

[BASIC]
GRAPHICS_OFFSET=0.01,-0.35,-0.13
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1902
INERTIA=1.935,1.542,5.153

[GRAPHICS]
DRIVEREYES=0.359678,1.02221,0.0042121
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.097177
BUMPER_CAMERA_POS=0.000000,0.25,2.35
BONNET_CAMERA_POS=0.0,0.85,1.0
MIRROR_POSITION=0.0,0.8,0.393
SHAKE_MUL=3
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.150
STEER_ASSIST=1.0
STEER_LOCK=450
STEER_RATIO=16.0
LINEAR_STEER_ROD_RATIO=0.00218

[FUEL]
CONSUMPTION=0.00175
FUEL=50
MAX_FUEL=76

[FUELTANK]
POSITION=3.352762E-10,-0.1752778,-2.119486

[RIDE]
PICKUP_FRONT_HEIGHT=-0.351
PICKUP_REAR_HEIGHT=-0.295

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

